{# Quote Icon #}
.testimonial__scroller .gha__cards,
.testimonial__scroller .cards-belt {
    padding-top: 36px;
}

@media (max-width: 767px) {
    .testimonial-card {
        padding-top: 50px !important;
    }
}

.testimonial-card::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 72px;
    background-image: url('https://43786972.fs1.hubspotusercontent-na2.net/hubfs/43786972/Icons/quote-marks.png');
    background-size: 70px 72px;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}

{# Attribution #}
.testimonial__scroller .attribution {
    display: flex;
    gap: 1rem;
    align-items: center;
    /* justify-content: flex-end; */
}

.testimonial__scroller .author-image {
    width: 64px;
    height: auto;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 50%;
}

.testimonial__scroller .byline {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    align-items: flex-start;
}

.testimonial__scroller .byline .author {
    font-weight: bold;
}

.testimonial__scroller .byline .title {
    font-weight: bold;
}
